/*****************************************
		SITE  IE8-
******************************************/

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

/**		main menu 		**/

.drop-down li ul {
left:inherit;
right: 0;
}

.drop-down li ul ul {
left:inherit;
right: 100%;
}


.website-header {
position:absolute;
}

